* {
    font-family: arial;
    color: grey;
    margin: 0px;
    padding: 0px;
}
a{
    text-decoration: none;
}
a:hover{
    font-size: medium;
}
.tags{
    border: 2px solid;
    color:grey;
    border-color:  #FF80DF;
    background-color: #77ccfd;
    margin: 2px 5px;
    padding: 0px 4px;
    font-size: 12px;
    border-radius: 5px;
}
.tagsButton{
    display: inline-block;
    border: 1px solid #77ccfd;
    font-size: 12px;
    margin:2px;
    border-radius:5px;
    padding: 0px 2px;
}
.tagsElegidos{
    display: flex;
}
.tagsItem{
    font-size: 9px;
    color: black;
    border: 1px solid #dd447f;
    padding: 0px 5px;
    margin: 2px;
    border-radius: 5px;
    background-color: #e07da3;
}
.selected{
    background-color: #77ccfd;
    color:white;
}
nav {
    justify-content: space-between;
    padding-right: 10px;
}
b{
    color: black;
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}
nav ul li {
    vertical-align: bottom;
    margin-right: 10px;
    padding: 5px;
}
nav ul li a {
    color: black;
    text-decoration: none;
    font-weight: bold;
}
nav ul li a:hover {
    color: #FF80DF;
}
.destacado{
    border: 1px solid #FF80DF;
    color: white;
    padding: 5px;
}
.botonPerfil{
    display: inline-flex;
    align-items: center;
    background-color: #77ccfd;
    border-radius: 5px;
    padding: 4px;
    font-size: 14px;
    color: white;
    border: 0px;
}
.botonPerfil img {
  width: 20px;
  height: 20px;
  border-radius: 25px;
  margin-right: 8px;
}
body {
    margin: 0;
    padding: 0;
}
h1, h2 {
    color: black;
}
h1 {
    margin: 0px;
    padding: 0px;
}
h2 {
    color: white;
    background: linear-gradient(45deg, #dd447f, #77ccfd);
    padding: 5px;
    margin: 10px 0;
}
h5{
    text-align: center;
}
    /*   Cabecera fija Pagina position: fixed;*/
header {    
    top: 0;
    position: fixed;
    display: flex;
    height: 50px;
    width: 100%;
    background-color: white;
    padding: 5px;
    border-bottom: 2px solid #FF80DF;
    align-items: center;
    z-index: 1;
    justify-content: space-between;
}
.logo img {
    height: 60px; /* Ajusta el tamaño según tus necesidades */
}
/*   CUERPO de Pagina */ 
.container {
    max-width: 980px;
    margin: 60px auto;
    word-wrap: break-word;
}
.section1 {
    display: inline-block;
    width: 65%;
    margin: 0px;
    vertical-align: top;
}
.section2 {
    color: white;
    display: inline-block;
    vertical-align: top;
    width: 25%;
    padding: 0px 20px;
    margin: 0px;
}
.section3 {
    clear: both;
}
.section4 {
    display: flex;
    align-content: space-around;
}
.botonesModificar{
    display: flex;
    justify-content: space-between;
}
#detalle{
    max-width: 96%;
    margin: auto;
}
.calificar{
    display: flex;
    border: 3px solid #77ccfda1;
    padding-top: 5px;
}
.izquierda{
    width: 50%;

}
.izquierda img{
    width: 100%;
    padding:0px 15px 15px 15px;
}
.mas{
    text-decoration: none;
    color: #77ccfd;
    padding: 0px 8px;
    font-size: small;
    cursor: pointer;
}
.mas:hover{
    color: #dd447f;
}
.derecha{
    width: 50%;
    border-left: 2px solid pink;
    padding:0px 15px 15px 15px;
}   
.tagsMulti:hover{
    background-color: #209fe9;
}
.custom-file-upload {
    display: inline-block;
    background-color: #007bff;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
}
.dropdown {
    display: inline-block;
    position: relative;
  }
  .dropdown-content {
    display: none;
    position: absolute;
    width: 100%;
    overflow: auto;
    background-color: white;
    box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
  }
  .dropdown:hover .dropdown-content {
    display: block;
  }
  .dropdown-content a {
    display: block;
    color: #000000;
    padding: 5px;
    text-decoration: none;
  }
  .dropdown-content a:hover {
    color: #FFFFFF;
    background-color: #00A4BD;
  }
.custom-file-upload input[type="file"] {
display: none;
}
.inputFoto{
    display: flex;
    align-items:center;
    gap: 20px;
}
.section3 table{
    max-width: 500;
    margin: 15px auto;
}/*   Pie de Pagina */
footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #dd447f/*#FF80DF*/;
    color: white;
    padding: 20px;
    text-align: center;
}
footer a {
    color: white;
}
.aclaracion {
    font-size: 10px;
    font-style:italic;
    color: #333;
}
/* Estilos para el menú en pantalla grande */
nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu {
    display: flex;
    list-style: none;
}
.menu li {
    margin-right: 20px;
}
.menu li a {
    text-decoration: none;
    color: #000;
}
/* Estilos para el menú desplegable en dispositivos móviles */
.menu-toggle {
    display: none; /* Ocultar inicialmente en pantallas grandes */
}
.menu2 {
    display: none;
}
.menu2.show {
    display: block;
    position: absolute;
    top: -25px;
    right: 45px;
    padding: 10px;
    background-color: white;
    list-style: none;
}
.menu2.showli {
    background-color: red;
}
.menu2.show a {
    color: black;
    text-decoration: none;
    font-weight: bold;
}
.menu2.show a:hover {
    color: #FF80DF;
}
.tarjeta {
    display: inline-block;
    border: 1.5px solid rgba(226, 189, 206, 1);
    margin-bottom: 3px;
    align-items: center;
    width: 134px;
    vertical-align: top;
}
.tarjeta2{
    display: inline-block;
    border: 1.5px solid rgba(226, 189, 206, 1);
    margin-bottom: 3px;
    align-items: center;
    width: 500px;
    vertical-align: top;
}
.tarjeta img{
    width: 130px;
    margin:2px;
}
.tarjeta h3{
    color: rgb(161, 18, 113);
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    bottom: 0px;
    margin: 0PX auto;
    text-align: center;
}
/*#######  POST  #############*/
.post{
    border: 3px solid #77ccfda1;
    margin-top: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 20px;
}
.post h3{
    display: inline-block;
    color: #000;
}
.post h6{
    margin-top: 5px;
    color:#587fc6;
    font-style: oblique;
    font-weight: lighter;    
    vertical-align: top;
    text-align: center;
}
.post img{
    width: 98%;
    margin: 0 auto;
}
.post p{
    width: 100%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.postPerfil{
    display: flex;
    padding: 5px;
    align-items: top;
    width: 95%;
    font-size: 16px;
}
.contentPerfil{
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}
.postPerfil img{
    width: 150px;
}
.postPerfil ul li{
    list-style: none;
}
.fotosPerfil{
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
}
.fotosPerfil img{
    width: 100px;
}
.cajaPerfil{
    width: auto;
    padding: 5px;

}
.postPerfil ul{
    flex-grow: 2;
}
.wrapper{
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.image{
    width: 350px;
    position: relative;
}
.image img{
    width: 100%;
    display: block;
    margin: auto;
}
.contPerfil{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background:rgba(0,0,0,0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    opacity: 0;
    transition: 0.6s;
}
.contPerfil:hover{
    opacity: 1;
}
 .contPerfil > *{
    transform: translateY(25px);
    transition: 0.6s;
 }
 
 .contPerfil:hover > *{
    transform: translateY(0px);
    transition: 0.6s;
 }
 .editFoto{
    display: none;
 }
.botonPost{
display: inline-block;
width: 100%;
align-items:right;
background-color: #99f77c;
border-radius: 5px;
padding: 4px;
font-size: 14px;
color: white;
border: 0px;
}
.botonPost a{
    text-decoration: none;
} 
.botonNena{
    display: inline-block;
    width: 100%;
    align-items:right;
    background-color:pink;
    border-radius: 5px;
    padding: 4px;
    margin-top: 3px;
    font-size: 14px;
    color: white;
    border: 0px;
}
.botonNena a{
    text-decoration: none;
}    
.pagination{
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.calificacionButtons{
    align-items: center;
    width: 450px;
    margin: 0 auto;
}
.pagination a, .calificacionButton{
    text-decoration: none;
    margin: 5px;
    font-size: 30px;
    padding: 5px 25px;
    background-color:#c6dfee;
    border: 1px solid #77ccfd;
    border-radius: 10px;
}
.select{
    background-color:#209fe9;
    font-weight: bold;
    border: 1px solid #77ccfd;
    border-radius: 10px;
}
.vencido{
    background-color: rgb(177, 74, 74);
}
/*###############Videos en carrusel###########*/
.carruselVideos {
    display: flex;
    align-items: center;
    justify-content: center;
  }  
  .videoContainer {
    width: 80%;
    text-align: center; /* Centramos el video en el contenedor */
  }  
  /* Estilo para las flechas */
  a#prevVideo, a#nextVideo {
    width: 5%;
    max-width: 30px; /* Limitamos el ancho de las flechas para evitar que se superpongan en pantallas pequeñas */
  }  
  /* Estilo para el video */
  video#videoPlayer {
    width: 80%; /* El video ocupa inicialmente el 80% del contenedor */
    max-width: 800px;
    max-height: 600px; /* Limitamos el ancho máximo del video para evitar que se vea muy grande en pantallas grandes */
  }  
  
/*#######reels#############*/
.reel input{
      margin-bottom: 3px;
    }
/*#######RESPONSIVE#############*/
@media only screen and (max-width: 768px) { 
    .logo img {
        height: 40px; /* Ajusta el tamaño según tus necesidades */
    }
    .container {
        width: 100%;
    }
    .section1 {
        width: 100%;
    }
    .section2 {
        width: 100%;
        padding: 0px;
    }
    .section3 {
        width: 100%;
    }
    h3{
        font-size: medium;
        font-weight: bolder;
    }
    .postPerfil{
        font-size: 12px;
    }
    .editFoto{
        display: block;
    }
    .menu {
        display: none; /* Ocultar en dispositivos móviles */
    }
    .menu2{
        margin-top: 35px;
    }
    .menu-toggle {
        display: block; /* Mostrar en dispositivos móviles */
        cursor: pointer;
    }
    .menu-toggle span {
        display: block;
        width: 30px;
        height: 4px;
        background-color: #000;
        margin-bottom: 6px;
    }
    footer {
        font-size: 10px;
        padding: 10px;
    }
    footer img{
        width: 25px;
    }
    .calificar{
        flex-direction: column-reverse;
    }
    .izquierda{
        width: 100%;
    }
    .derecha{
        width: 100%;
    }
}